.-
Aide pour ^qlt^: Calcul des durées pour plusieurs quantiles de la fonction de survie
estimée à partir de la ^methode actuarielle^

Rédige sans accent en raison du changement du systeme d'encodage lors du passage à la v14
.-

^Syntaxe^
---------
^qlt^ 


^Description^
------------
- Calcul des durees pour les quantiles de la fonction de survie (90% - 75% - 50% - 25% - 10%)
estimee avec la methode actuarielle.
- La commande ltable ne permettant pas de récupérer directement les estimations de la fonction
  de survie, elles doivent êtres enregistrees dans une base avec l'option ^saving()^
- Pour calculer les durées pour plusieurs valeurs d'une variable, utiliser ^bysort variable: qlt^
 

^Exemples^
---------

Ensemble des observations
-------------------------
^webuse rat^
^quietly ltable t died, saving(lt)^
^use lt^
^qlt^
Duree pour differents quantiles de la fonction de survie
S(t)=0.90: t=  163.000
S(t)=0.75: t=  198.000
S(t)=0.50: t=  231.456
S(t)=0.25: t=  254.567
S(t)=0.10: t=  293.028


Pour chaque valeur de la variable group
---------------------------------------
^webuse rat^
^ltable t died, saving(lt,replace) by(group)^
^use lt, clear^
^bysort group: qlt^

-> group = 1
Duree pour differents quantiles de la fonction de survie
S(t)=0.90: t=  161.900
S(t)=0.75: t=  189.500
S(t)=0.50: t=  214.425
S(t)=0.25: t=  233.012
S(t)=0.10: t=  259.792

---------------------------------------------------------
-> group = 2
Duree pour differents quantiles de la fonction de survie
S(t)=0.90: t=  156.700
S(t)=0.75: t=  207.382
S(t)=0.50: t=  232.779
S(t)=0.25: t=  271.059
S(t)=0.10: t=  296.635


.-
Auteur: ^Marc Thevenin^ - ^Ined-Sms^ [^marc.thevenin@ined.fr^]
.-

