**************************
* profile.do Ined        *
* Marc Thevenin Ined-SMS *
**************************

* pour ma version de stata 14
cd "D:/stata_temp/"

*****************************
* ado + et personal dans D: *
***************************** 
sysdir set PLUS "d:\ado\plus"
sysdir set PERSONAL "d:\ado\personal"

***************************************************
* supprimer le blocage du défilement  de l'output *
***************************************************
set more off, permanently

*****************************************
*Creation automatique d'un fichier .log *
*****************************************
capture log close statalog
local cdt = "`c(current_date)'"
local cdt: subinstr local cdt " " "-", all
local cti = "`c(current_time)'"
local cti: subinstr local cti ":" ".", all
local statalogname "statalog_`cdt'_`cti'.log"
noisily display "Creation d'un fichier log dans D:/stata_temp/log/"
noisily display "Nom du log: `statalogname'"
log using "D:/stata_temp/log/`statalogname'" , text name(statalog)
noisily display ""

*************************************************
* chargement du répertoire  $tmp dans stata tmp *
*************************************************
noisily display as result "Librairie temporaire tmp chargee dans D:stata_temp"
global tmp "D:/stata_temp/"

*************************************************
* affichage du contenu du repertoire stata_temp *
*************************************************
noisily display as txt    "------------------------------------"
noisily display as result "  Contenu du repertoire stata_temp  "
noisily display as txt    "------------------------------------"
noisily dir "D:/stata_temp/*"

*****************
* R source path *
*****************
global Rterm_path `"C:\Program Files\R\R-3.3.1\bin\i386\R.exe"'
global Rterm_options `"--slave --vanilla --args  "`tf1'" "`tf2'" "'








